html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a, abbr, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, input, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, command, details, figcaption, figure, footer, header, hgroup, mark, nav {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

a {
    font-family: "Microsoft Yahei";
}

a:hover, .top_news_ul p a:hover, .top_news_ul li h3 a:hover {
    color: #da4747;
}

/* 头部 */

.header .logo {
    margin: 35px 0 0 0;
}

.logo_btn {
    border: 1px solid #ddd;
    padding: 2px;
    float: left;
    margin-left: 12px;
    display: inline-block;
    height: 56px;
}

.logo_btn:hover {
    border: 1px solid #f00;
}

.top_bg {
    background: #ee0000;
    height: 34px;
    line-height: 34px;
}

.home_logo {
    background: url(../images/top_ico.png) left center no-repeat;
    padding-left: 30px;
    height: 36px;
    display: block;
}

.cWhite, a.cWhite:link, a.cWhite:visited {
    color: #ffffff;
}

.cWhite a:hover {
    color: #e4ff00;
}

/* 搜索 */

.t-q {
    width: 120px;
    height: 70px;
    display: block;
    overflow: hidden;
    float: left;
    margin: 32px 0 0 215px;
}

.search {
    width: 320px;
    height: 70px;
    display: block;
    overflow: hidden;
    margin: 32px 0 0 35px;
}

.search .time {
    width: 218px;
    height: 30px;
    display: block;
    overflow: hidden;
    font-size: 12px;
}

.search-b1 {
    width: 260px;
    display: block;
    overflow: hidden;
    float: left;
    outline: none;
    *outline: none;
}

.search-text {
    width: 260px;
    height: 32px;
    line-height: 30px;
    color: #666;
    padding-left: 3px;
    border: 1px solid #aaa;
    *margin-top: -1px;
}

.search-b2 {
    border: 1px solid #aaa;
    width: 49px;
    display: block;
    overflow: hidden;
    float: left;
    outline: none;
    *outline: none;
    height: 32px;
}

.search-btn {
    width: 49px;
    height: 32px;
    background: url(../images/search_btn.jpg) no-repeat;
    border: 0;
    outline: 0;
    height: 32px;
}

/* 轮播图 */

.focus_swiper {
    position: relative;
    width: 750px;
    height: 405px;
}

.focus_swiper .arrow_left, .focus_swiper .arrow_right {
    position: absolute;
    top: 50%;
    margin-top: -42.5px;
    width: 45px;
    height: 85px;
    z-index: 99;
}

.focus_swiper .arrow_left {
    background: url(../images/turnRL.png) no-repeat left top;
    left: 0;
}

.focus_swiper .arrow_right {
    background: url(../images/turnRL.png) no-repeat right top;
    right: 0;
}

.swiper_container_big {
    width: 750px;
    height: 405px;
    overflow: hidden;
    position: relative;
}

.swiper_container_big .swiper-slide {
    position: relative;
}

.swiper_container_big .swiper-slide img {
    width: 750px;
    height: 405px;
}

.swiper_container_big .swiper-slide h3 {
    width: 100%;
    height: 64px;
    line-height: 64px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: url(../images/background-banner.png) repeat-x;
}

.swiper_container_big .swiper-slide h3 a {
    font-size: 24px;
    color: #fff;
    padding-left: 20px;
    display: inline-block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 9999999;
    font-weight: normal;
}

.pagination2 {
    position: absolute;
    right: 10px;
    text-align: right;
    bottom: 10px;
    max-width: 120px;
}

.swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #999;
    box-shadow: 0px 1px 2px #555 inset;
    margin: 0 3px;
    cursor: pointer;
}

.swiper-active-switch {
    background: #fff;
}

/* 推荐新闻 */

.main_left_box {
    width: 750px;
    position: relative;
}

.top_news_ul li {
    margin: 45px 0 0 0;
}

.top_news_ul {
    width: 422px;
    margin-top: -45px;
}

.top_news_ul li h3 {
    margin: 5px 0 22px 0;
    font-size: 25px;
    height: 25px;
    line-height: 25px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news_list_left_ul li p {
    margin: 20px 0 0 0;
}

.news_list_left_ul li h3 {
    margin: 0 0 30px 0;
}

.top_news_ul li h3 a {
    color: #444;
}

.top_news_ul p {
    display: block;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 15px 0 0 0;
}

.top_news_ul p a {
    color: #7e7e7e;
    font-size: 18px;
}

.box_left {
    width: 815px;
}

.box_right {
    width: 340px;
}

.news_list_left .list {
    margin: 0 0 30px 0;
}

.news_list_head {
    color: #444;
    font-size: 23px;
    font-family: "Microsoft Yahei";
    cursor: default;
    border-top: 2px solid #dadada;
    height: 50px;
    line-height: 50px;
}

.news_list_left .img {
    width: 300px;
    text-align: center;
}

.news_list_left .img img {
    width: 300px;
    height: 180px;
}

.news_list_left .img p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news_list_left_ul {
    width: 475px;
    margin: 0
}

.news_list_left_ul li {
    margin: 0;
}

/* 常委动态 */

.news_list_header {
    border-top: 1px solid #dadada;
    height: 50px;
    line-height: 50px;
}

.news_list_title {
    color: #44619d;
    font-weight: bold;
    font-family: "Microsoft Yahei";
    cursor: default;
    border-top: 2px solid #44619d;
    margin-top: -1px;
    padding: 0 10px;
}

.people h3 {
    text-align: center;
    font-weight: normal;
    margin: 0 0 28px 0;
}

.people p a {
    margin: 0 0 15px 0;
    display: inline-block;
}

/* 湖南人事 */

.person_matters li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
}

.person_matters li a {
    color: #7e7e7e;
    height: 18px;
    line-height: 18px;
    display: block;
    margin: 0 0 15px 0;
}

.person_matters li a:hover {
    color: #da4747;
}

.sm_pic {
    margin: 35px 0 0 0;
}

/* 记者文集 */

.reporter {
    margin: 20px 0 0 12px;
}

.reporter ul li {
    text-align: center;
    width: 50px;
    height: 80px;
    float: left;
    margin: 0 25px;
    font-size: 14px;
}

.reporter ul li a {
    width: 50px;
    height: 45px;
    display: block;
}

.reporter ul li p a {
    height: 14px;
    line-height: 14px;
    margin: 10px 0 0 0;
}

.reporter_page {
    margin: 0 0 0 20px;
}

.reporter_page li {
    width: 50px;
    text-align: center;
    float: left;
    color: #44619d;
    cursor: default;
}

.reporter_page .active {
    color: #da4747;
}

.more a {
    color: #44619d;
}

.more a:hover {
    color: #da4747;
}

/* 领导活动报道集 */

.lider_bg {
    background: #fcfcf9;
    width: 40%;
    position: relative;
}

.lider {
    position: relative;
    left: 46.5%;
}

.lider_left {
    width: 400px;
    background: #fcfcf9;
    margin: 0 25px 0 0;
}

.person_data {
    color: #55552b;
    cursor: default;
    font-family: "Microsoft Yahei";
}

.head_portrait {
    text-align: center;
}

.head_portrait .name {
    height: 36px;
    line-height: 36px;
    padding-bottom: 45px;
    font-weight: 500;
}

.head_portrait img {
    width: 288px;
    height: 387px;
}

.person_data .details {
    width: 379px;
    margin: 0 auto;
}

.person_data .details p {
    line-height: 32px;
    text-indent: 2em;
    margin: 0 0 30px 0;
}

/* 领导活动右侧 */

.lider_right {
    width: 770px;
}

.lider_news_head {
    border-bottom: 2px solid #d9d9d9;
    height: 70px;
    line-height: 70px;
}

.lider_news_title {
    border-bottom: 3px solid #ff3333;
    font-weight: normal;
    cursor: default;
    font-family: "Microsoft Yahei";
    font-size: 23px;
    color: #ff3333;
}

.lider_news_list {
    border-bottom: 2px dotted #cccccc;
    padding: 20px 0;
}

.lider_news_list li {
    height: 65px;
    line-height: 65px;
}

.lider_news_list li:hover {
    background: #fcfcf9;
}

.lider_news_list a {
    font-size: 24px;
    color: #535353;
    width: 600px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
}

.lider_news_list a:hover {
    color: #ff3333;
}

.lider_news_list .time {
    font-family: "simsun";
    font-size: 14px;
    color: #999999;
    margin-left: 20px;
    cursor: default;
}

/* 底部信息 */

.foot{
	font-size:12px;
	text-align:center;
	line-height:2em;
	clear:both;
	margin-bottom: 10px;
}

.foot .solid {
    border-top: 1px solid #ccc;
    width: 600px;
    margin: 0 auto;
}

@media screen and (max-width: 1600px){
    .lider {
        left: 30%;
    }
}

@media screen and (max-width: 1300px){
    .lider {
        left: 10%;
    }
}
 
@media screen and (max-width: 1200px){
    .lider {
        left: 2%;
    }
}
/*--footer--*/
.nfooter{background: #2d3137;color: #6b6e81; margin-top: 20px;}
.nfooter .box-w7{border-right:1px solid #6b6e81; padding:0 30px 0 10px ;width:220px;float: left;}
.nfooter .box-w8{width:935px;float: left;}
.nfooter .about{height: 49px;line-height: 49px;}
.nfooter .about a{color: #6b6e81;font-size: 14px;padding:0 28px;}
.nfooter .about a:hover{color: #fff; text-decoration: none;}
.t-center{ text-align:center;}